summaryrefslogtreecommitdiffstats
path: root/gettext-tools/tests/xgettext-javascript-4
diff options
context:
space:
mode:
Diffstat (limited to 'gettext-tools/tests/xgettext-javascript-4')
-rwxr-xr-xgettext-tools/tests/xgettext-javascript-42
1 files changed, 1 insertions, 1 deletions
diff --git a/gettext-tools/tests/xgettext-javascript-4 b/gettext-tools/tests/xgettext-javascript-4
index 399b97d..5932f6c 100755
--- a/gettext-tools/tests/xgettext-javascript-4
+++ b/gettext-tools/tests/xgettext-javascript-4
@@ -11,7 +11,7 @@ EOF
: ${XGETTEXT=xgettext}
${XGETTEXT} --add-comments --no-location -o xg-js-4.tmp xg-js-4.js 2>xg-js-4.err
-test $? = 0 || { cat xg-js-4.err; exit 1; }
+test $? = 0 || { cat xg-js-4.err; Exit 1; }
# Don't simplify this to "grep ... < xg-js-4.tmp", otherwise OpenBSD 4.0 grep
# only outputs "Binary file (standard input) matches".
cat xg-js-4.tmp | grep -v 'POT-Creation-Date' | LC_ALL=C tr -d '\r' > xg-js-4.pot